@charset "utf-8";

.ecotopia_side_new { padding:0 8px; }
.ecotopia_side_new ul{ margin:0; padding:0; list-style:none; }
.ecotopia_side_new li{ position:relative; margin:5px 0 0 0; padding:0; vertical-align:top; *zoom:1; clear:both;}
.ecotopia_side_new li a { text-decoration:none; cursor:pointer; background:url('../images/dot.gif') no-repeat 0px center; padding-left:8px; }
.ecotopia_side_new li a .title { color:#000; font-weight:normal; font-size:12px; }
.ecotopia_side_new li.first-child { margin-bottom:3px; clear:none; }
.ecotopia_side_new li.first-child a { padding:0; background:none; }
.ecotopia_side_new li.first-child a .title {color:#000; font-weight:bold; font-size:12px;}
.ecotopia_side_new li.first-child p { margin:0; color:#666; font-size:11px; }

.ecotopia_side_new .thumb{ float:left; margin:0 10px 10px 0; }
.ecotopia_side_new .thumb img { border:0; border:1px solid #A0A0A0;}
